
a{
	text-decoration: none;
	color: rgba(0,0,0,1);
}

.hauptseite_box{
	border: 2px solid rgba(50,50,50,0.7);
	border-radius: 25px;
	padding: 16px;
	
	
}

.hauptseite_box:hover{
	
	transition: border 0.2s, padding 0.2s, font-weight 0.2s;
	padding: 12px;
	border: 5px solid rgba(10,10,10,0.9);
	font-weight: bold;
	
	
}

.ladesaeulen{
	
	width: 60%;
	height: auto;
	
}